Search found 353 matches

by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

Testa ps aux | grep telldusd så ska den definitivt dyka upp om den finns. Om den inte finns är det inte så konstigt att det inte fungerar. Om någon av er kan testa att avinstallera allting och installera från grunden så vore det bra. Gör för säkerhetsskull en kopia av /etc/tellstick.conf först. Håll...
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

Aha, paket vars uppgradering kräver att andra paket installeras hålls tillbaka, och går man från 2.0.4 till 2.1.1 så sker detta med libftdi1. Om allas problem beror på detta borde manuell installation av libftdi1 först, eller att köra apt-get dist-upgrade (istället för apt-get upgrade), lösa det hel...
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

Konstigt, vilket Ubuntu kör du?
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

...och vad får du upp om du kör en apt-cache search på libftdi?
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

2.1.0 är en stor uppgradering där väldigt mycket kod är omskriven för anpassning till TellStick Duo. Bland annat krävs libftdi >= 0.17. För Ubuntu 8.04 finns bara 0.10 vad jag kan se. Vi har satt upp senaste LTS:en, alltså 10.04 som mål för vad mjukvaran åtminstone ska gå att installera på. Eftersom...
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

Ajdå, nu har man ju lite dåligt samvete här för att man fick dig att uppgradera. Men det var nog på tiden faktiskt, 8.04 börjar faktiskt bli gammalt. Det finns ju hur många forum som helst, så det svåra är väl att hitta de bra. Men har du kollat på det officiella http://ubuntuforums.org ? Brukar ge ...
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: HJÄLP Kompilera Telldus-core 2.1 på QNAP 259+ (NAS)
Replies: 17
Views: 11405

Re: HJÄLP Kompilera Telldus-core 2.1 på QNAP 259+ (NAS)

Hej!
Du behöver förmodligen en nyare version av libftdi än vad som ipkg kan erbjuda. Dependency är satt till >= 0.17. Kanske kan du kompilera libftdi manuellt?
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: General
Topic: Probleme avec la version 2.1
Replies: 11
Views: 10174

Re: Probleme avec la version 2.1

We're still investigating this, just so you know. Is the problem still occuring? You might want to go back to 2.0.4 until this is solved if the problem still occurs. I don't know why this happens to you, because it works fine for most of our users. Is TelldusCenter running at the same time as NexaHo...
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Börja programmera
Replies: 20
Views: 10282

Re: Börja programmera

Hej! Se först till att dev-paketet till libtellduscore också är installerat och att telldusd körs. Sedan är grunden att include:a telldus-core.h . Ett minimalt program i cpp skulle kunna se ut så här: (main.cpp) #include <unistd.h> #include <stdio.h> #include <telldus-core.h> int main(void){ tdInit(...
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Windows
Topic: Telldus Center 2.1.0 och Eventghost, fungerar inte?
Replies: 8
Views: 4337

Re: Telldus Center 2.1.0 och Eventghost, fungerar inte?

En uppdaterad version av vår EventGhost-plugin är på väg, och kommer att bli tillgänglig inom kort!
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Windows
Topic: TelldusCenter 2.1 missing dll for Eventghost plugin.
Replies: 9
Views: 14877

Re: TelldusCenter 2.1 missing dll for Eventghost plugin.

Hi,
thank you for making us aware of this!

A new version of the EventGhost plugin is on its way. TellUsbD101.dll is really old, and is finally removed in the 2.1.0 version of TelldusCenter.
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Slutat fungera efter senaste uppdateringen
Replies: 35
Views: 11393

Re: Slutat fungera efter senaste uppdateringen

Jo, det finns kanske roligare saker att göra en lördag än att spendera den på en ominstallation. Alla har vi varit där. Skönt att allt verkar lösa sig åtminstone!
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Börja programmera
Replies: 20
Views: 10282

Re: Börja programmera

Har någon av er möjlighet att testa er TellStick i en annan dator och se om ni får samma felmeddelande där? Har det alltid varit så här, eller något som har kommit med 2.1.0-mjukvaran (eller betan dessförinnan, om ni testat den)?
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Hårdvara
Topic: TellStick Duo och stänga av lysdioderna?
Replies: 2
Views: 1520

Re: TellStick Duo och stänga av lysdioderna?

Detta är inte möjligt idag, men vi har för avsikt att införa det i framtida versioner av firmwaren.
by stefan.persson
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: Börja programmera
Replies: 20
Views: 10282

Re: Börja programmera

Om du medan exempelprogrammet är igång kör tdtool --on <deviceid>, så ska exempelprogrammet visa "ON event from device <deviceid>" om allt fungerar. Exempelprogrammet lyssnar efter statusförändringar hos konfigurerade enheter, och när du kör tdtool så förändras statusen. För att exempelprogrammet sk...